@media only screen  and (min-width: 320px) and (max-width:479px) 
{
	.tab {		
		margin-left: 25px;
		margin-top: 20px;
	}
	
	.containerArea {
		width: 100%;
	}
	
	.lblTitle {		
		font-size: 20px;		
		margin-left: -10px;
	}
	
	.imgLogo{
		margin-top: 20px;
	}
	
	.separador {
		margin-bottom: 0px;
	}
	
	.separador2 {
		margin-bottom: 20px;
		float: left;
		width: 100%;
	}
	
	.lblNombre {		
		font-size: 14px;
		line-height: 15px;
		margin-left: 0;
	}
	
	.lblTexto {		
		margin-left: 20px;
		text-align: justify;
		width: 90%;
	}
}